Subject: bug#49724: 27.2; Tramp /sudoedit:: does not preserve file security context

From: Eli Zaretskii <[email-masked]>
Date: Sat, 24 Jul 2021 22:13:18 +0300

> From: Michael Albinus <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Sat, 24 Jul 2021 21:06:15 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> > Did you try to use backup-by-copying, with or without
> >> > backup-by-copying-when-privileged-mismatch?
> >>
> >> No, I can try again with an emacs -Q and some certain variables set if you require.
> >
> > Michael, could that help?
> 
> It's already on my todo, but rather for tomorrow.

I'm asking whether using backup-by-copying could have helped the OP in
that use case.  If it could, I'd ask the OP to try that, but if you
say this is currently a deficiency for which we have no solution, then
the OP doesn't need to try backup-by-copying.